Mozilla-CA

Errors

Mozilla-CA-20110409 has the following 2 errors.

CategoryError
metayml_conforms_to_known_specLicense 'mozilla_1_1 gpl-2 lgpl_2_1' is invalid (license) [Validation: 1.4]
use_warningsMozilla::CA